body{background-color: #fff;min-width: 1200px;}
.main{width: 1180px;padding: 0 10px;margin: 0 auto;}
.dot1 li{padding-left: 15px;background: url(../../../images/index/dot.png) 0 4px no-repeat;}
.dot2 li{padding-left: 15px;background: url(../../../images/index/dot.png) 0 -42px no-repeat;}
a:hover{text-decoration: none;}
.txt:hover,a.txt:hover{color: #ff5500;}
.area1,.area2,.area3,.area4,.area5,.area6,.area7,.area8{margin-bottom: 50px;}
i{font-style: normal;}


/*txtlist*/
.txtlist li{height: 16px;line-height: 16px;margin-top: 15px;}
.txtlist .txt{float: left;color: #333;height: 100%;overflow: hidden;font-size: 16px;}
.txtlist .date{float: right;color: #999;}
/*comtitle*/
.comtitle{height: 20px;line-height: 20px;margin: 20px 0;}
.comtitle h2{border-left: 5px solid #ff9500;padding-left: 8px;font-size: 20px;color: #4f5361;float: left;}
.comtitle .more{float: right;width: 22px;height: 22px;background: url(../../../images/index/more.png) 0 -124px no-repeat;}
.comtitle .more:hover{background-position: 0 -186px;}
/*comtitle1*/
.comtitle1{width: 100%;height: 28px;line-height: 28px;padding-bottom: 10px;border-bottom: 2px solid #ff7f00;}
.comtitle1 h2{float: left;font-size: 22px;font-weight: bold;color: #e54d00;padding-left: 35px;background-image: url(../../../images/index/comtitle1_icon.png);background-repeat: no-repeat;}
.comtitle1 ol{float: left;margin: 3px 0 0 25px;color: #ececec;height: 22px;}
.comtitle1 li{height: 22px;line-height: 22px;padding: 0 10px;margin: 0 10px;display: inline-block;_zoom: 1;*display: inline;
	transition: background-color .1s ease-out;
	-moz-transition: background-color .1s ease-out; /* Firefox 4 */
	-webkit-transition: background-color .1s ease-out; /* Safari 和 Chrome */
	-o-transition: background-color .1s ease-out; /* Opera */
}
.comtitle1 li a{color: #333;}
.comtitle1 li:first-child{border-left: 0;}
.comtitle1 li:hover{background-color: #ff5500;}
.comtitle1 li:hover a{color: #fff;}
.comtitle1 .more{float: right;color: #f25100;background: url(../../../images/index/more.png) right 2px no-repeat;padding-right: 30px;font-size: 16px;}
.comtitle1 .more:hover{color: #e54d00;background-position: right -60px;}
.area2 .comtitle1 h2{background-position: 0 0;}
.area3 .comtitle1 h2{background-position: 0 -54px;}
.area4 .comtitle1 h2{background-position: 0 -108px;}
.area5 .comtitle1 h2{background-position: 0 -162px;}
.area6 .comtitle1 h2{background-position: 0 -216px;}
.area7 .comtitle1 h2{background-position: 0 -270px;}
.area8 .comtitle1 h2{background-position: 0 -324px;}
/*topArea*/
.topArea{width: 100%;padding: 20px 0;border-bottom: 1px solid #ddd;}
.topArea-cont{width: 1180px;height: 77px;margin: 0 auto;padding: 0 10px;}
.topArea h1,.topArea ul{float: left;}
.topArea h1{font-size: 0;padding-right: 35px;}
.topArea h1 a{display: block;width: 218px;height: 64px;background: url(../../../images/index/topArea_logo.png) 0 0 no-repeat;}
.topArea ul{padding: 0 18px;width: 270px;height: 77px;border-left: 1px dotted #ddd;}
.topArea li{height: 22px;width: 270px;overflow: hidden;margin-bottom: 7px;}
.topArea ul h3,.topArea ul span{float: left;}
.topArea ul h3{font-size: 16px;font-weight: bold;}
.topArea ul h3 a,.topArea ul span a{
	transition: background-color .1s ease-out;
	-moz-transition: background-color .1s ease-out; /* Firefox 4 */
	-webkit-transition: background-color .1s ease-out; /* Safari 和 Chrome */
	-o-transition: background-color .1s ease-out; /* Opera */
}
.topArea ul h3 a{color: #333;padding: 0 5px;height: 22px;line-height: 22px;}
.topArea ul span{margin-top: 3px;}
.topArea ul span a{font-size: 13px;color: #666;padding: 0 5px;height: 18px;line-height: 18px;float: left;}
.topArea ul h3 a:hover,.topArea ul span a:hover{background-color: #ff5500;color: #fff;}
/*AdArea*/
.AdArea{padding: 20px 0;}
.AdArea .Ad{width:1000px;height:90px;float: left;}
.AdArea .infoWeekly{float: right; display:block; width:160px;height:90px; overflow:hidden;background: url(../../images/index/infoWeekly.png) 0 0 no-repeat;}
/*main*/
.sbox{ background:url(/Public/images/tag/lbbg.jpg) no-repeat left top; margin-bottom:10px;}
.sbox .sbd{ border:1px solid #dcdcdc; border-top:none; padding-bottom:30px;}
.gametag{ position:relative; *zoom:1;}
.gametag dl{ padding:6px 0; position:relative;}
.gametag dt{ position:absolute; left:-30px; top:0; background:url(/Public/images/tag/lb01.png) no-repeat left top; width:30px; height:65px; color:#fff; font-size:18px; text-align:center; line-height:23px; padding-top:5px;}
.gametag dd{ float:left; width:90px; height:15px; line-height:15px; background:url(/Public/images/tag/lb02.jpg) no-repeat left center; padding-left:9px; overflow:hidden; margin:16px 6px 0 12px;}
.gametag dd a{ height:15px; line-height:15px; font-size:14px; color:#333;}
.gametag dd a:hover{ color:#ff5742;}
.gametag .zmlist{ display:none;}
.gametag .show .zmlist{ display:block;} 
.gametag .tagmore{ display: block; background-color:red;cursor: pointer; height:24px; line-height:24px; width:100px; position:absolute; bottom:0; left:539px; z-index:1; background:url(/Public/images/tag/lb03.png) no-repeat left center; font-size:12px; color:#ff5742; text-indent:-9999px;}
.gametag .show .tagmore{ background:url(/Public/images/tag/lb04.png) no-repeat left center; }
.zmlist .zm{ float: left; font-size:18px; font-family:Arial; font-style:italic; color:#D3D3D3; font-weight: 300; margin:22px 18px 0 14px; text-align: center; width: 14px;}
.zmlist dl{ overflow:hidden; *zoom:1;}
/*breadcrumbs*/
.main .breadcrumbs{ margin:20px 0!important; border-bottom:0!important; padding-bottom:0!important;}

.cont ul{ margin:0 0 0 -15px;}
.cont li{ float:left; width:221px; height:421px; border:1px solid #ececec; margin:0 0 23px 15px; position:relative;/* background:url(/Public/images/tag/lb06.png) #fff no-repeat 200px 330px;*/ box-shadow:3px 3px #fcfcfc;
	-moz-box-shadow:3px 3px #fcfcfc; /* Firefox */  
	-webkit-box-shadow:3px 3px #fcfcfc; /* Safari 和 Chrome */  
	box-shadow:3px 3px #fcfcfc; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */  
}
.cont li:hover{ border:1px solid #ff5742; background:none;}
.cont li:hover img{ opacity:0.9;filter(alpha=90)}
.cont li .pos:hover{ background-color:#fff; height:auto!important; border:1px solid #ececec;
	-moz-box-shadow:0 0 5px #ececec; /* Firefox */  
	-webkit-box-shadow:0 0 5px #ececec; /* Safari 和 Chrome */  
	box-shadow:0 0 5px #ececec; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */  	
}
.cont_t { margin:20px 20px 10px 20px;}
.cont_t a{ display:block; width:180px; height:240px; position:relative;}
.cont_t img{ display:block; width:100%; height:100%;}
.cont_t a p{ position:absolute; display:block; bottom:0; left:0; background:url(/Public/images/tag/lb07.png) no-repeat; width:52px; height:30px; line-height:30px; color:#fff; font-size:16px; padding-left:15px; z-index:2}
.cont_t a span{ position:absolute; display:block; bottom:0; right:0; background:url(/Public/images/tag/lb08.png) repeat; z-index:1; height:30px; line-height:30px; color:#fff; font-size:16px; width:170px; text-align:right; padding-right:10px;}
.cont h4{ font-size:18px; line-height:20px; height:20px; overflow:hidden; color:#000; width:180px; margin:0 20px;}
.cont h4:hover{ color:#ff5742;}
.cont li .pos{ position:absolute; top:290px; left:12px; overflow:hidden; border:1px solid #fff; width:177px; padding:10px 10px 6px 6px; height:50px; z-index:3;}
.cont li .pos a{ display:block; line-height:22px; height:22px; padding:0 4px; border:1px solid #20da9b; float:left; margin-left:4px; margin-bottom:4px; color:#0acc8b; font-size:12px;}
.cont li .pos a:hover{ color:#fff; background-color:#20da9b;}
.cont b{ position:absolute; left:20px; bottom:20px; color:#939393; font-size:14px; font-weight:normal; width:180px; line-height:18px; height:36px; overflow:hidden;}
.cont b span{ color:#000;}

.li_nr{ height:361px!important;}
.li_nr .pos{ top:230px!important;}
.li_nr .cont_t a{ height:180px!important;}
.li_nr .cont_t a img{ -moz-border-radius: 15px 15px 0 0; /* Firefox */
  -webkit-border-radius: 15px 15px 0 0; /* Safari 和 Chrome */
  border-radius: 15px 15px 0 0; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */}
/*pages*/
.pages{ padding-bottom:40px;}
.pages a:hover,.pages .current{background-color: #ff5500;color: #fff; text-decoration: none; border-color:#ff5500;}
/*friendLink*/
.friendLink{width: 100%;padding: 30px 0;background-color: #f9f9f9;border-top: 1px solid #ff6a00;}
.friendLink a:hover{text-decoration: underline;}
.friendLink-cont{width: 1180px;padding: 0 10px;margin: 0 auto;}
.friendLink-title{border-bottom: 1px solid #ddd;line-height: 30px;height: 30px;margin-bottom: 20px;}
.friendLink-title h2{font-size: 18px;color: #414648;float: left;border-bottom: 1px solid #858585;line-height: 30px;padding-right: 30px;}
.friendLink-link{margin-left: -20px;}
.friendLink-link a{margin: 0 0 12px 20px;float: left;color: #666;width: 135px;height: 14px;line-height: 14px;overflow: hidden;}
